<?
//DB닫기
mysql_close($db_connect);
?>
<!-- Start Expand CSS & JavaScript -->
<link rel='stylesheet' href='<?=$setup_dir?>css/nyroModal.css' type='text/css' />
<script type='text/javascript' src='<?=$https?>://www.google.com/jsapi'></script>
<script type='text/javascript' src='<?=$setup_dir?>script/nyroModal.js'></script>
<!--[if IE 6]><script type='text/javascript' src='script/nyroModal-ie6.js'></script><![endif]-->
<!--[if lt IE 9]>
<script type='text/javascript' src='<?=$https?>://html5shiv.googlecode.com/svn/trunk/html5.js'></script>
<![endif]-->
<script type='text/javascript'>
google.load( 'webfont', '1' );
google.setOnLoadCallback(function() {
 WebFont.load({ custom: {
  families: [ 'NanumGothic' ],
  urls: [ '<?=$https?>://<?=$site_domain . $setup_dir?>css/webfont.css' ]
 }});
});

var CurrentFontSize = <?=$fontsize?>

function SetFontSize(SizeFlag) {
obj = document.getElementById("container")

if (SizeFlag == 'B') {
CurrentFontSize = CurrentFontSize + 1
obj.style.fontSize = CurrentFontSize + "pt"
} else {
if (CurrentFontSize>0) {
CurrentFontSize = CurrentFontSize - 1}
obj.style.fontSize = CurrentFontSize + "pt"}
}

$(function() {$('.nyroModal').nyroModal();});

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-23382401-1']);
  _gaq.push(['_setDomainName', 'minkun.net']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
<!-- End Expand CSS & JavaScript -->
<!-- Total Execution Time -->
<!--<div id='exec_time'><?=sprintf('%0.3f', getmicrotime() - $MK_start)?> sec</div>-->
</body>
</html>

